diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorRegistration.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorRegistration.java
index 7c2c1a3fc2c45f..835ae241c29072 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorRegistration.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorRegistration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.contributor;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorTracker.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorTracker.java
index 7f17d3f8785b98..4d533c96ea9539 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorTracker.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/FragmentCollectionContributorTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.contributor;
@@ -24,7 +24,7 @@ import java.util.Map;
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @ProviderType
 public interface FragmentCollectionContributorTracker {
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/PortletAliasRegistration.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/PortletAliasRegistration.java
index c7353c1609dae5..eaf016ddaf5bc3 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/PortletAliasRegistration.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/contributor/PortletAliasRegistration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.contributor;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionException.java
index cff5e34837721c..e39743dc6d5d37 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionKeyException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionKeyException.java
index 74173661c47479..cdd55ecbf7788a 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionKeyException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCollectionKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCompositionKeyException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCompositionKeyException.java
index 65178090e746be..215c74ccb9d413 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCompositionKeyException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentCompositionKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryException.java
index 4556ae46ff0985..2abda55b1ef6bf 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryKeyException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryKeyException.java
index d38a703de2f158..50d445144afec8 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryKeyException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/DuplicateFragmentEntryKeyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCollectionNameException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCollectionNameException.java
index 5aa22191422b8b..f51e7d09ae2ce7 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCollectionNameException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCollectionNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCompositionNameException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCompositionNameException.java
index ff26a286d45de4..35c892726c0c9d 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCompositionNameException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentCompositionNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryConfigurationException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryConfigurationException.java
index f15f4cfb9f4ba7..3acdbc92895ae5 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryConfigurationException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryConfigurationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryContentException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryContentException.java
index b08dddd965c16f..67c75c6c2fdb29 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryContentException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryContentException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryNameException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryNameException.java
index 965bef510f520b..16fde44879c415 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryNameException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/FragmentEntryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/InvalidFileException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/InvalidFileException.java
index 5b389cb6e560ab..a1652213101b16 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/InvalidFileException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/InvalidFileException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCollectionException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCollectionException.java
index 6120e702d39f0f..63a5e7174d1190 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCollectionException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCollectionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCompositionException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCompositionException.java
index 3afb3a91dbb070..89d6fb0ebd5e46 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCompositionException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchCompositionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryException.java
index 3edea37012f19f..6d5127a431af6a 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryLinkException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryLinkException.java
index 8b68d8a936d7b0..4f05e1f0ead523 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryLinkException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryLinkException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryVersionException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryVersionException.java
index 1de97077cbd865..aff8cafa9501c0 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryVersionException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/NoSuchEntryVersionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
